section.verMapa{
    border-bottom:1px solid #333;
    display:none;
    text-align:center;
}
section.verMapa button{
    background-color:#333;
    border:none;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    color:#FFF;
    margin: 15px 0 0 0;
    padding:5px 20px 0 20px;
    width: 200px;
}
section.verMapa:hover{
    border-color:#337ab7;
}
section.verMapa button:hover{
    background-color:#337ab7;
}
section.mapa{
    background-color:#333;
    color:#FFF;
    margin-top: 15px;
    overflow:auto;
    padding: 10px;
}
ul.mapa {
    margin-bottom: 10px;
}
section.mapa ul h2{
    color: #999;
    font-family:'OpenSansBold';
    font-size:15px;
    margin: 10px 0;
}
section.mapa a:hover{
    color:#bbb;
}
section.mapa ul.redesSociales li{
    display:inline-block;
}
section.mapa ul.redesSociales{
    clear:both;
    text-align:right;
    margin-bottom: 10px;
}
section.mapa ul li:first-child{
    margin-right:10px;
}
section.mapa ul.redesSociales a{
    font-family: 'TTSfontIcons';
}
section.mapa ul.redesSociales a:before{
    color:#333;
    background-color:#FFF;
    border-radius:50%;
    margin: 0 2px;
    padding:5px;
}
section.mapa ul.redesSociales a.icon-instagram:before{
    padding:5px 4px 5px 6px;
}
section.mapa ul.redesSociales a:hover:before{
    background-color:#bbb;
}

section.sitemap{
    background-color:#f6f6f6;
    color:#999;
    margin-top: 15px;
    overflow:auto;
    padding: 10px;
}
section.sitemap ul h5{
    color: #999;
    font-family:'OpenSansBold';
    font-size:15px;
    margin: 15px 0 5px 10px;
}
section.sitemap ul {
    margin-bottom: 10px;
}
section.sitemap ul li{
    color: #999;
    height: 30px;
    padding: 5px 0 5px 0;
    border-bottom: 1px solid #999;
    width: 100%;
   

}
.mapa-oficinas h2 {
    text-align: center;
}
.oficinas {
    display: flex;
    justify-content: space-evenly;
}
.blanco {
    background-color: #FFF;
    margin-bottom: 10px;
    margin-right: 5px;
}
ul.mapa > li {
    margin-top: 5px;
}
.tts-font-phone, .tts-li-font-whatsapp , .tts-li-font-mail {
    display: flex;
    margin-top: 5px;
}
.phone-font, .tts-font-whatsapp, .mail-font {
    font-size: 13px;
    position: relative;
    bottom: 1px;
}
.icon-mail{
    font-size: 12px !important;
}
.op-arrepentimiento {
    margin-top: 10px !important;
}
.tts-font-phone-size{
    font-size: 19px !important;
}
form#form-arrepentimiento #submit{
    background-color: #D32027 !important;
}
h2.separador {
    height: 16.5px;
}
h2.sac{
    margin-top: 20px !important;
}
.mapa.grupo-tts{
    padding-left: 30px;
}
.mapa-productos{
    padding-left: 60px;
}
.tts-li-font-mail li::before {
    font-size: 1.3em;
}
@media (max-width: 1199px){
    .mapa-productos{
        margin-bottom: 25px;
    }
    .mapa.grupo-tts{
        padding-left: 10px;
    }
    .mapa-productos{
        padding-left: 10px;
    }
    .oficinas {
        justify-content: flex-start;
    }
    .mapa-oficinas h2 {
        text-align: left;
    }
    .oficinas div:first-child {
        padding-right: 35px;
    }
}
@media (max-width: 991px){
    section.sitemap ul {
        margin-bottom: 20px;
    }
}
@media (max-width: 767px){
    ul.mapa {
        padding: 0 33%;
    }
    section.verMapa{
        display:block;
    }
    section.mapa,section.sitemap{
      display:none;
      margin-top: 0;
    }
    section.mapa .mapa-right{
        float:right;
    }
    section.mapa ul.redesSociales {
        padding: 20px 33% 0;
        text-align: left;
        display: flex;
    }
    section.mapa ul.redesSociales li:first-child {
        white-space: nowrap;
    }
    .sitemap h5 {
        padding: 0 33%;
    }
    section.sitemap ul {
        margin-bottom: 20px;
        padding: 0 33%;
    }
    h2.separador {
        height: 0px;
        margin: 0 !important;
    }
    .mapa-productos {
        margin-bottom: 0;
    }
    .oficinas{
        flex-direction: column;
    }
}
@media (max-width: 515px){
    section.mapa h2{
        padding-left:0 !important;
    }
    ul.mapa {
        padding: 0 25%;
    }
    .sitemap h5 {
        padding: 0 25%;
    }
    section.sitemap ul {
        margin-bottom: 20px;
        padding: 0 25%;
    }
    section.mapa ul.redesSociales {
        padding: 20px 25% 0;
    }
}

@media (max-width: 360px){
    section.mapa{
        padding:0 5px;
    }
    section.mapa ul li.phone-font {
        font-size:14px;
    }
    ul.mapa {
        padding: 0 20%;
    }
    .sitemap h5 {
        padding: 0 20%;
    }
    section.sitemap ul {
        margin-bottom: 20px;
        padding: 0 20%;
    }
    section.mapa ul.redesSociales {
        padding: 20px 20% 0;
    }
}
